b2m(1)

NAME
b2m - convert old Emacs Rmail Babyl format to mbox format

SYNOPSIS
b2m < babyl-file > mbox-file

DESCRIPTION
b2m accepts Babyl format mail (as used by older versions of Rmail in GNU Emacs) on standard input, and converts it to mbox format on standard output. Babyl was the storage format used by Rmail prior to Emacs 23.1. Since then, it uses standard mbox format. This program is distributed with GNU Emacs.

OPTIONS
The program accepts unambiguous abbreviations for long option names.

-V, --version
    Display version information.

-h, --help
    Display basic usage information.

SEE ALSO
The Babyl format is described in the file etc/BABYL in the Emacs distribution. Rmail is documented in the GNU Emacs manual, which you can read using Info, either from Emacs or as a standalone program.

AUTHORS
b2m was originally written by Ed Wilkinson. Francesco Potorti updated it according to the GNU coding standards.

COPYING
Copyright (C) 2008, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this document provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this document under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this document into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Free Software Foundation.